/*Structural*/
body	{
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	background-image: url(../images/BG_keyinLock_450.gif);
	background-repeat: no-repeat;
	background-position: top right;
	}
	
#frame	{
	border-collapse: collapse;
	}
	
#main	{
	border-right: 1px dotted #ededed;
	border-bottom: 1px dotted #ededed;
		}
.banner {
	background-color: #FFF;
	border-right: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	background-image: url(../images/keyinLock_banner_01.gif);
	vertical-align: top;
	background-repeat: repeat-x;
}

#pagename	{
	text-align: left;
	padding-left: 8px;
	}
	
#leftnav {
	vertical-align: top;
	border: 1px dotted #ededed;
	background-color: #F7F7F7;
	}

#content {
	vertical-align: top;
	border-right: 1px dotted #ededed;
	background-image: url(../images/BG_PuzzleStanding.jpg);
	background-repeat: no-repeat;
	}

#content p	{
	width: 33em;
	line-height: 1.8em;
	text-align: justify;
	color: #777;
	padding-left: 8px;
	}

#content img {
	float: right;
	padding: 3px;
	clear: both;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 8px;
	border: none;
}
#content a {
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}
#content li {
	list-style-image: url(../images/bullet01.gif);
	list-style-position: outside;
	width: 27em;
	padding-bottom: 11px;
	line-height: 18px;
}
#linkTable span {
	font-size: 11px;
	color: #920f12;
	vertical-align: top;
}
#linkTable {
	margin-left: 20px;
}

#linkTable td {
	vertical-align: top;
	}
	
#sidebar	{
	font-size: 11px;
	color: #777777;
	vertical-align: top;
	width: 200px;
	padding: 5px;
	}
#sidebar p {
	padding-left: 18px;
	line-height: 1.6em;
	}
#footerLeft	{
	background-color:#ccc;
	font-weight: bold;
	font-size: 10px;
	padding-left: 16px;
	padding-bottom: 8px;
	padding-top: 4px;
	color: #920f12;
}

#footerBot	{
	font-size: 10px;
	padding-left: 16px;
	color: #920f12;
}
#footerBot	a {
	font-size: 10px;
	color: #920f12;
}

/*Navigation*/
#sidebar a:link	{
	font-size: 11px;
	font-weight: bold;
	line-height: 1.2em;
	color: #777;
	text-decoration: none;
	}
#sidebar a:visited	{
	font-size: 11px;
	font-weight: bold;
	line-height: 1.2em;
	color: #999;
	text-decoration: none;
	}
#sidebar a:hover	{
	font-size: 11px;
	font-weight: bold;
	line-height: 1.2em;
	color: #920f12;
	text-decoration: none;
	}

#footerLeft a:link	{
	font-size: 10px;
	font-weight: bold;
	line-height: 21px;
	color: #fff;
	text-decoration: none;
	}
#footerLeft a:visited	{
	font-size: 10px;
	font-weight: bold;
	line-height: 21px;
	color: #fff;
	text-decoration: none;
	}
#footerLeft a:hover	{
	font-size: 10px;
	font-weight: bold;
	line-height: 21px;
	color: #920f12;
	text-decoration: none;
	}

/*headings*/

h1	{
	color: #920F12;
	font-size: 16px;
	text-transform:capitalize;
	margin-top: 12px;
	background-color: #CBD9C2;
	padding: 7px 0 7px 5px;
	}
	
h2	{
	color: #920f12;
	font-size: 15px;
	padding-left: 8px;
	}
	
h3	{
	color: #487027;
	font-size: 14px;
	text-transform:capitalize;
	padding-left: 8px;
	}

#linkTable h3	{
	color: #487027;
	font-size: 14px;
	text-transform:capitalize;
	padding-left: 20px;
	border-top: 8px solid #ededed;
	border-left: 21px solid #ededed;
	margin-bottom: 0px;
	padding-bottom: 3px;
	padding-top: 5px;
	}
	
	/*Forms*/

input.txt {
	color: #000;
	border: 1px solid #c2c2c2;
	width: 280px;
	background-color: #FFFFFF;
}
input.txtSmall {
 color: #000;
  background-color: #fff;
  border: 1px solid #c2c2c2;
  width: 120px;
}
textarea.txt {
 color: #000;
  background-color: #fff;
  border: 1px solid #c2c2c2;
  width: 300px;
}
input.btn {
	color: #ED9345;
	font-size: 14px;
	background-color: #F0EDED;
	border: 1px solid #aba8a8;
	font-weight: bold;
	padding: 3px;
 }
form p {
	clear: left;
	margin: 4px;
	padding: 8px 0 0 5px;
	color: #ededed;
  }
form p label {
	float: left;
	width: 33%;
	color: #aba8a8;
	font-size: 12px;
	font-weight: bold;
}
form p input {
	text-transform: capitalize;
	background-color: #F7F7F7;
	color: #920f12;
	font-weight: bold;
	}
fieldset {
	border-bottom: 5px solid #ccc;
	margin-top: 11px;
	padding: 10px;
	margin-bottom: 18px;
	padding-bottom: 19px;
}
legend {
	color: #920F12;
	background-color: #f0eded;
	margin-bottom: 5px;
	padding: 5px;
	border-bottom: dashed 3px #ededed;
	font-weight: bold;
}
form{
	padding: 0px;
	margin-top: 0px;
	width:390px;
	}	
	
/*Styles*/

.highlight	{
	color: #920f12;
	text-transform: capitalize;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
	}
.dropcap {
	float:left;
	color:#920f12;
	font-size:61px;
	line-height:53px;
	padding: 0 3px 0 0;
} 
.headTitle {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #920f12;
	background-color: #FFFFFF;
}
.quote	{
	font-size: 15px;
	font-style: italic;
	}
.border {
	padding: 5px;
	border: 1px solid #920f12;
}
.padLeft {
	padding: 0 0 15px 15px;
}
#signup {
	width: 190px;
	font-weight: bold;
	color: #920F12;
	padding: 3px;
	border: 1px dashed #999;
	background-image: url(../images/BG_signup.jpg);
	background-repeat: repeat-x;
	font-size: 10px;
}
.sidebarImg {
	clear: both;
}
.credit {
	font-size: 9px;
	float: right;
}
